Subject: Re: [PATCH] merge-tree: load default git config

From: Junio C Hamano <[email-masked]>
Date: Wed, 10 May 2023 12:18:15 -0700

"Derrick Stolee via GitGitGadget" <[email-masked]> writes:

>     This patch was reviewed on the Git security list, but the impact seemed
>     limited to Git forges using merge-ort to create merge commits. The
>     forges represented on the list have deployed versions of this patch and
>     thus are no longer vulnerable.

Let's queue directly on 'next' (unlike 'master', where we want to
merge only commits that had exposure in 'next' for a week or so,
there is no formal requirement for topics to enter 'next' before
spending any time in 'seen') and fast-track to 'master', as I've
seen it already reviewed adequately over there.

Thanks.